所选语种没有对应资源,请选择:

本站点使用Cookies,继续浏览表示您同意我们使用Cookies。Cookies和隐私政策>

提示

尊敬的用户,您的IE浏览器版本过低,为获取更好的浏览体验,请升级您的IE浏览器。

升级

FAQ-S7700&S9300&S9700的SPU增值业务板卡是否通用

发布时间:  2014-09-12 浏览次数:  316 下载次数:  0

问题描述

告警信息

处理过程

S7700&S9300&S9700的增值业务板卡一硬件是通用的,但是要注意SPU要根据主机的形态与版本加载对应的vasp版本。

根因

建议与总结

END